package com.ecep.contract.controller.table;

import com.ecep.contract.vm.BaseViewModel;

public interface EditableEntityTableTabSkin<T, TV extends BaseViewModel<T>> {

    void deleteRowData(T entity);

    T loadRowData(TV row);

    T saveRowData(T entity);

}
